import Vue from 'vue'
import { PullRefresh, List, Dialog, Popup, Icon   } from 'vant';
import { Tab, Tabs } from 'vant';

Vue.use(Tab).use(Tabs);
Vue.use(List);
Vue.use(PullRefresh);
Vue.use(Dialog);
Vue.use(Popup);
Vue.use(Icon);